%h3.page-title Authorization required
%main{ :role => "main" }
  %p.h4
    Authorize
    %strong.text-info= @chat_name_params[:chat_name]
    to use your account?

  %hr
  .actions
    = form_tag profile_chat_names_path, method: :post do
      = hidden_field_tag :token, @chat_name_token.token
      = submit_tag "Authorize", class: "btn btn-success wide float-left"
    = form_tag deny_profile_chat_names_path, method: :delete do
      = hidden_field_tag :token, @chat_name_token.token
      = submit_tag "Deny", class: "btn btn-danger gl-ml-3"
